/*
**** SP-TOP-BAR ****
*/
#sp-top-bar	{
	padding: 0px 0px;
}
#sp-top-bar p	{
	margin-bottom: 0px;
	padding: 0px 0px;
}
#sp-top-bar .sp-module {
	margin: 0px 0px !important;
}
#sp-top2 .custom	{
	padding: 14px 0px 0px;
}


/*
**** MAIN MENU ****
*/
.sp-megamenu-parent > li:hover > a {
	color: #252525;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	display: block;
	padding: 15px 15px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover,
.sp-megamenu-parent .sp-menu-item.active > a,
.sp-megamenu-parent .sp-menu-item > a:hover {
	color: #fff;
	background: #333;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a	{
	color: #fff;
}


/*
**** BREADCRUMBS ****
*/
.breadcrumb	{
	margin-bottom: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	font-size: small;
}


/*
**** SP-ABOVE ****
*/
#sp-above-single	{
	padding: 50px 0px;
}
#sp-above-single .mfp_default_skin_default .mfp_default_item .mfp_thumb_pos_top img,
#sp-above-single .mfp_default_skin_default .mfp_default_item .mfp_thumb_pos_top2 img {
	margin: 0 auto 1em;
}
#sp-above-single .wz_lead_articles .mfp_default_title	{
	min-height: 64px;
}
#sp-above-single .wz_other_articles .mfp_default_title	{
	min-height: 96px;
}
#sp-above-single .wz_other_articles .mfp_introtext,
#sp-above-single .wz_lead_articles .mfp_introtext	{
	text-align: justify;
	font-size: 1rem;
}


/*
**** SP-MAIN-BODY ****
*/
#sp-main-body {
	padding: 50px 0;
}
#sp-main-body table a,
#sp-component .article-details a,
.contact a,
#sp-below a	{
	text-decoration: none;
	border-bottom: 1px solid;
}
#sp-main-body table a:hover,
#sp-component .article-details a:hover,
.contact a:hover,
#sp-below a:hover	{
	border-bottom: 1px solid transparent;
}


/*
**** RIGHT ****
*/
#sp-right .category-modulewznewsaboutus > li {
	padding: 0px 0px 10px;
}
#sp-right .category-modulewznewsaboutus > li > a	{
	line-height: 30px !important;
}
#sp-right .mod-articles-category-date	{
	font-size: small;
}
#sp-right .mod-articles-category-date::before	{
	content: "(";
}
#sp-right .mod-articles-category-date::after	{
	content: ")";
}


/*
**** SP-BELOW ****
*/
#sp-below .sp-module-title {
	text-align: center;
}
#sp-below .sp-module-title::after {
	content: "";
	display: block;
	width: 100px;
	height: 1px;
	background: #000;
	margin: 10px auto 0;
}
#sp-below .category-module li	{
	padding: 10px 0;
	border-bottom: 1px solid #e9e9e9;
}
#sp-below .category-module li:last-child {
	border-bottom: none;
}
#sp-below .mod-articles-category-date	{
	display: block;
	font-size: small;
	font-style: italic;
}
#sp-below .mod-articles-category-date::before {
	content: "(";
}
#sp-below .mod-articles-category-date::after {
	content: ")";
}


/*
**** SP-BOTTOM ****
*/
#sp-bottom {
	padding: 30px 0 30px;
	color: #ccc;
}
#sp-bottom1 .mod-articles-category-date	{
	font-size: small;
}
#sp-bottom1 .mod-articles-category-date::before	{
	content: "(";
}
#sp-bottom1 .mod-articles-category-date::after	{
	content: ")";
}


/*
**** SP-FOOTER ****
*/
#sp-footer p {
	margin-bottom: 0px;
}


/*
**** OFF CANVAS ****
*/
.offcanvas-menu .offcanvas-inner {
	padding: 30px 10px;
}
.wzsocialrow ul > li a .fa	{
	display: inline-block !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
	border-bottom: 1px solid #e0e0e0;
	padding: 5px 10px;
	margin: 0 0px;
}
.offcanvas-menu .finder label	{
	display: none;
}


/*
**** MOBILE ****
*/
@media(max-width: 575px)	{
	#sp-bottom .sp-module-title {
		border-left: none;
		padding-left: 0px;
		text-align: center;
	}
	#sp-bottom2,
	#sp-bottom3 {
		padding-top: 15px;
	}
	#sp-bottom .sp-module {
		border-bottom: 1px solid #2f2f2f;
		padding-bottom: 20px;
		margin-bottom: 0px;
	}
	#sp-bottom3 .sp-module {
		border-bottom: none;
	}
}
@media(min-width: 576px)	{
	#sp-bottom .sp-module-title {
		border-left: none;
		padding-left: 0px;
		text-align: center;
	}
	#sp-bottom2,
	#sp-bottom3 {
		padding-top: 15px;
	}
	#sp-bottom .sp-module {
		border-bottom: 1px solid #2f2f2f;
		padding-bottom: 20px;
		margin-bottom: 0px;
	}
	#sp-bottom3 .sp-module {
		border-bottom: none;
	}
}
@media(min-width: 768px)	{
	#sp-bottom .sp-module-title {
		border-left: 2px solid #fff;
		padding-left: 10px;
		text-align: left;
	}
	#sp-bottom2,
	#sp-bottom3 {
		padding-top: 0px;
	}
	#sp-bottom .sp-module {
		border-bottom: none;
		padding-bottom: 0px;
	}
}
@media(min-width: 992px)	{
}
@media(min-width: 1200px)	{
}
